AI Driving Olympics Home Challenges Submissions Jobs

Submission 2507

Submission2507
Competingyes
Challengeaido2-LFVI-sim-validation
UserRamiNaim
Date submitted
Complete
DetailsEvaluation is complete.
Sisters
Result💜
Jobsstep1-simulation: 22931
Next
User labelchallenge-aido_LF-template-ros
Admin priority50
Blessing50
User priority

Evaluation jobs for this submission

Job IDsubmissionuseruser labelchallengestepstatusup to dateevaluatordate starteddate completeddurationmessage
229312507RamiNaimchallenge-aido_LF-template-rosaido2-LFVI-sim-validationstep1-simulationerroryes-0:00:46
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
Hidden. If you are the author, please login using the top-right link or use the dashboard.
212262507RamiNaimchallenge-aido_LF-template-rosaido2-LFVI-sim-validationstep1-simulationerrorno-0:00:49
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
Hidden. If you are the author, please login using the top-right link or use the dashboard.
205222507RamiNaimchallenge-aido_LF-template-rosaido2-LFVI-sim-validationstep1-simulationerrorno-0:00:47
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
Hidden. If you are the author, please login using the top-right link or use the dashboard.
205122507RamiNaimchallenge-aido_LF-template-rosaido2-LFVI-sim-validationstep1-simulationhost-errorno-0:00:37
Uncaught exception: [...]
Uncaught exception:
Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 990, in run_docker
    return subprocess.check_output(cmd0, cwd=cwd, stderr=sys.stderr)
  File "/usr/lib/python3.6/subprocess.py", line 336, in check_output
    **kwargs).stdout
  File "/usr/lib/python3.6/subprocess.py", line 418, in run
    output=stdout, stderr=stderr)
subprocess.CalledProcessError: Command '['docker-compose', '-p', 'job20512-216750', 'ps', '-q', 'solution']' returned non-zero exit status 1.

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 478, in get_cr
    submission_id=submission_id, timeout_sec=timeout_sec)
  File "/project/src/duckietown_challenges_runner/runner.py", line 573, in run_single
    write_logs(wd, project, services=config['services'])
  File "/project/src/duckietown_challenges_runner/runner.py", line 899, in write_logs
    container_id = get_id_for_service(wd, project, service)
  File "/project/src/duckietown_challenges_runner/runner.py", line 585, in get_id_for_service
    o = run_docker(wd, project, cmd, get_output=True)
  File "/project/src/duckietown_challenges_runner/runner.py", line 998, in run_docker
    raise DockerComposeFail(msg) from e
duckietown_challenges_runner.runner.DockerComposeFail: Could not run ['docker-compose', '-p', 'job20512-216750', 'ps', '-q', 'solution']:

   >  Command '['docker-compose', '-p', 'job20512-216750', 'ps', '-q', 'solution']' returned non-zero exit status 1.

stdout | 

stderr | 
Hidden. If you are the author, please login using the top-right link or use the dashboard.
195562507RamiNaimchallenge-aido_LF-template-rosaido2-LFVI-sim-validationstep1-simulationerrorno-0:00:59
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
Hidden. If you are the author, please login using the top-right link or use the dashboard.
188132507RamiNaimchallenge-aido_LF-template-rosaido2-LFVI-sim-validationstep1-simulationerrorno-0:00:53
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
Hidden. If you are the author, please login using the top-right link or use the dashboard.
184512507RamiNaimchallenge-aido_LF-template-rosaido2-LFVI-sim-validationstep1-simulationerrorno-0:00:56
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
Hidden. If you are the author, please login using the top-right link or use the dashboard.
179312507RamiNaimchallenge-aido_LF-template-rosaido2-LFVI-sim-validationstep1-simulationerrorno-0:00:27
The container "solut [...]
The container "solution" exited with code 1.
Hidden. If you are the author, please login using the top-right link or use the dashboard.
177832507RamiNaimchallenge-aido_LF-template-rosaido2-LFVI-sim-validationstep1-simulationerrorno-0:00:37
The container "solut [...]
The container "solution" exited with code 1.
Hidden. If you are the author, please login using the top-right link or use the dashboard.
177822507RamiNaimchallenge-aido_LF-template-rosaido2-LFVI-sim-validationstep1-simulationerrorno-0:00:36
The container "solut [...]
The container "solution" exited with code 1.
Hidden. If you are the author, please login using the top-right link or use the dashboard.
176902507RamiNaimchallenge-aido_LF-template-rosaido2-LFVI-sim-validationstep1-simulationerrorno-0:00:57
The container "solut [...]
The container "solution" exited with code 1.
Hidden. If you are the author, please login using the top-right link or use the dashboard.